Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 18:21:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shahd                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahd Bot:  Hi Shahd ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966548007698            10:06 PM, 06th Apr                   Hamza                   Hi Shahd,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:07 PM, 06th Apr                     shahd                    I requested a return for my order number 6290861188 since Thursday April 1st but no one came for pickup           10:08 PM, 06th Apr                   Hamza                   You will be receiving a call from our courier team within the next 7-10 days from April 1st in order to coordinate a pickup of this item           10:10 PM, 06th Apr                   Hamza                   Is there anything else I can help you?            10:11 PM, 06th Apr                     shahd                    I requested a return for my order number 6290861188 since Thursday April 1st but no one came for pickup           10:12 PM, 06th Apr                   Hamza                   You will be receiving a call from our courier team within the next 7-10 days from April 1st in order to coordinate a pickup of this item           10:14 PM, 06th Apr                   Hamza                   Is there anything else I can help you?            10:16 PM, 06th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2364537